
body { background-color: #FFF /*#FFFEFB pink*/; font-size: 80%;  line-height: 1.5em; margin: 1em 2.5em;}
.grid{ max-width:1206px; }

h4, h1, h2, .menu li:first-child, nav li {line-height: 1.2em; font-size: 2em; margin-bottom:0em; }
h3	{font-size:4em; margin:0 0 0.5em 0; text-transform:lowercase; line-height: 1em;}

.menu li:first-child  {width:22.5%; padding-top:1em; padding-right: 0; border:0;}

nav 						{ font-size: 1em;}
nav ul 						{margin-top:0;}
nav li 						{padding: 1em 0 21px 0; margin-right: 0.8em;}
/*.nav li:first-child {font-size: 24%;}*/
nav.bezoek, nav.visit 	 	{display:none;}

nav.submenu 				{ height:3.3em; }
nav.sub						{ height:3.3em; border-top: 3.5em solid rgba(200, 200, 200, .4); margin-top: -3.5em; z-index: -300;}
nav.subsub					{ height:3.3em; border-top: 7.0em solid rgba(200, 200, 200, .3); margin-top: -7.0em; z-index: -400;}

nav.submenu li 				{padding: 1em 0 0 0;  margin-top: 0;  font-size: 1em; list-style: none; margin-right: 20px; font-weight:600; float: left;}


.pagination					{margin-top: 0.4em;}
.head 						{padding: 0 0 0.5em 0; border:0}

topul p 					{margin-bottom: 0}

.lang 						{font-size: 2em; right: 1.5em; top: 42px;}

.topul 						{width:100%; margin-bottom: 1em;}
.topul li   				{width: 48%}
.topul li   	{padding: 1em 1em 0 0;}


.home:hover					{-moz-transition: all 0.2s ease-in;
								-o-transition: all 0.2s ease-in;
								-webkit-transition: all 0.2s ease-in;
								-ms-transition: all 0.2s ease-in;
								transition: all 0.2s ease-in;}


.blogul { overflow: hidden;}
.blogul li:first-child {width:74%; border:0}
.blogul li			{display: inline; float: left; width: 24%; padding: 1em 1em 1em 0;border-top: 0;}
.blogul li 			{padding: 1em 1em 1em 0;}
/*backup:
.blogul {width:74%; float: left; overflow: hidden;}
.blogul li:first-child {border-top: 0;}
.blogul li			{border-top: 1px solid #222; padding: 1em 1em 1em 0; }
.blogul li 			{padding: 1em 1em 1em 0; border-right:1px solid #222;}
*/
.calendarul		{width: 24%; float:left; border:0;}
.calendarul	li	{width: 100%;}

img.actualsize {width: auto;}


.calendarul 				{padding-right: 2em; overflow: hidden;}



.visit-ul 					{overflow: hidden; height: 100%}
.visit-ul li  				{height: 100%; width: 23%; float:left; padding: 1em 0 0 1em; border-right: 0px solid #222; border-top: 0; border-bottom:0; margin-bottom: -10000px; padding-bottom: 10000px;}
.visit-ul li:first-child	{padding-left:0;}
.visit-ul li:last-child 	{border-right: 0;}
.visit-ul ul> ol			{list-style-type:lower-alpha; border:0; clear:both} 
.visit-ul li:first-child, .visit-ul li:nth-child(2)		{border-right: 0px solid #222;}
.visit-ul li:last-child		{border:0 }



.news-ul 					{/*overflow: hidden;*/ min-height: 600px;}
.news-ul  li  				{width: 24%; position: relative; float:left; padding: 1em 0 0 1em; margin-bottom: -1000px; padding-bottom: 1000px; border:0}
.news-ul  li:first-child	{padding-left:0; }
.news-ul  li:last-child 	{}
.news-ul  ul> ol			{list-style-type:lower-alpha;  clear:both} 
.news-ul h1						{line-height: 1.2em; font-size: 2em; margin-bottom:0em;}

.wide li		{width: 70%}
.wide li:first-child	{/*padding-left:1em;*/}



.bottomul 					{overflow: hidden; padding-bottom: 1em;}
.bottomul  li  				{width: 23%; float:left; padding: 1em 1em 0 1em; border-right: 0px solid #222; margin-bottom: -1000px; padding-bottom: 1000px}
.bottomul  li:last-child 	{border-right: 0; padding-right:0}
.bottomul  ul> ol			{list-style-type:lower-alpha; border:0; clear:both} 
.bottomul li:hover			{-moz-transition: all 0.2s ease-in;
								-o-transition: all 0.2s ease-in;
								-webkit-transition: all 0.2s ease-in;
								-ms-transition: all 0.2s ease-in;
								transition: all 0.2s ease-in;}
.bottomul a					{display:inline-block;  width:100%; padding: 0}

p.introcontent 				{width: auto;}
.contentul img 				{display: block;}
.contentul li  				{width: 24%;}

/*-------------------------borders-------------------------*/
footer 						{border-top: 0.26em solid #222;}
.content 					{border-top: 0.26em solid #222;}
nav 						{border-bottom: 0.26em solid #222;}

.home-icon {height: 150px; position: static;}

#newsimg, #calimg, #supimg, #visimg {background-size: auto; background-repeat:no-repeat; background-position:1em 1em; padding-top: 183px;}
